.header {
  transition: all 0.6s;
  background: #fff;
  backdrop-filter: blur(0px);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

.header.active1 {
  top: -90px;
}

.header .header_box .header_top .header_t_box .logo img:first-child {
  display: none;
}

.header .header_box .header_top .header_t_box .logo img:last-child {
  display: block;
}

.header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
  color: #111;
}

.main_content {
  width: 100%;
  height: auto;
}

.main_content .news_content {
  width: 100%;
  height: auto;
}

.main_content .news_content .news_top {
  width: 100%;
  height: auto;
  padding: 70px 0;
}

.main_content .news_content .news_top .news_title {
  text-align: left;
  color: #111;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
  /* 138.889% */
  letter-spacing: 0.72px;
}

.main_content .news_content .news_top .news_date {
  margin-top: 25px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.main_content .news_content .news_top .news_date img {
  width: 22px;
  height: 22px;
}

.main_content .news_content .news_top .news_date p {
  margin-left: 8px;
  color: #111;
  font-family: 'DIN';
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 111.111% */
}

.main_content .news_content .news_bot {
  width: 100%;
  height: auto;
  padding-bottom: 134px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

.main_content .news_content .news_bot .news_b_l {
  width: 1000px;
  height: auto;
  color: #666;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 194.444% */
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .img {
  width: 548px;
  height: 355px;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box {
  margin-left: 50px;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item img {
  width: 22px;
  height: 22px;
}

.main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item p {
  margin-left: 10px;
  color: #666;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 45px;
  /* 250% */
}

.main_content .news_content .news_bot .news_b_l .news_detail {
  width: 100%;
  height: auto;
  margin-top: 95px;
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_title {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_title .line {
  margin-right: 21px;
  width: 6px;
  height: 30px;
  border-radius: 20px 0px;
  background: #D80C18;
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_title p {
  color: #111;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 97.222% */
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_content {
  width: 100%;
  height: auto;
  margin-top: 40px;
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_content * {
  color: #666;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 194.444% */
  text-align: left;
  max-width: 100%;
}

.main_content .news_content .news_bot .news_b_l .news_detail .news_d_content img {
  margin: 40px 0;
}

.main_content .news_content .news_bot .news_b_r {
  width: 360px;
  height: auto;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_t {
  width: 100%;
  height: auto;
  padding-bottom: 25px;
  border-bottom: 1px solid #d9d9d9;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_t p {
  text-align: left;
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 156.25% */
  letter-spacing: 0.32px;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content {
  width: 100%;
  height: auto;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item {
  margin-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d9d9d9;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item:hover .item_img img {
  transform: scale(1.05);
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img {
  width: 135px;
  height: 88px;
  overflow: hidden;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.6s;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content {
  width: 203px;
  height: 88px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_date {
  color: #999;
  font-family: 'DIN';
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 142.857% */
}

.main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_title {
  text-align: left;
  color: #111;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 156.25% */
  letter-spacing: 0.32px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:first-child {
  display: none;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:last-child {
  display: block;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover p {
  color: #D80C18;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box {
  width: 12px;
  height: 12px;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img {
  width: 100%;
  height: 100%;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:first-child {
  display: block;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:last-child {
  display: none;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev p {
  margin-left: 18px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 125% */
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:first-child {
  display: none;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:last-child {
  display: block;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover p {
  color: #D80C18;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box {
  width: 12px;
  height: 12px;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img {
  width: 100%;
  height: 100%;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:first-child {
  display: block;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:last-child {
  display: none;
}

.main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next p {
  margin-right: 18px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 125% */
}

@media screen and (max-width: 1750px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.09714vw 0.38857vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -4.37143vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_top {
    width: 100%;
    height: auto;
    padding: 3.4vw 0;
  }
  .main_content .news_content .news_top .news_title {
    text-align: left;
    color: #111;
    font-size: 1.74857vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.42857vw;
    /* 138.889% */
    letter-spacing: 0.03497vw;
  }
  .main_content .news_content .news_top .news_date {
    margin-top: 1.21429vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_top .news_date img {
    width: 1.06857vw;
    height: 1.06857vw;
  }
  .main_content .news_content .news_top .news_date p {
    margin-left: 0.38857vw;
    color: #111;
    font-family: 'DIN';
    font-size: 0.87429vw;
    font-style: normal;
    font-weight: 500;
    line-height: 0.97143vw;
    /* 111.111% */
  }
  .main_content .news_content .news_bot {
    width: 100%;
    height: auto;
    padding-bottom: 6.50857vw;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_l {
    width: 48.57143vw;
    height: auto;
    color: #666;
    font-size: 0.87429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 194.444% */
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img {
    width: 26.61714vw;
    height: 17.24286vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box {
    margin-left: 2.42857vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item img {
    width: 1.06857vw;
    height: 1.06857vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item p {
    margin-left: 0.48571vw;
    color: #666;
    font-size: 0.87429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.18571vw;
    /* 250% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail {
    width: 100%;
    height: auto;
    margin-top: 4.61429vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title .line {
    margin-right: 1.02vw;
    width: 0.29143vw;
    height: 1.45714vw;
    border-radius: 0.97143vw 0vw;
    background: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title p {
    color: #111;
    font-size: 1.74857vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 97.222% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content {
    width: 100%;
    height: auto;
    margin-top: 1.94286vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content * {
    color: #666;
    font-size: 0.87429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 194.444% */
    text-align: left;
    max-width: 100%;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content img {
    margin: 1.94286vw 0;
  }
  .main_content .news_content .news_bot .news_b_r {
    width: 17.48571vw;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t {
    width: 100%;
    height: auto;
    padding-bottom: 1.21429vw;
    border-bottom: 0.04857vw solid #d9d9d9;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t p {
    text-align: left;
    color: #666;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21429vw;
    /* 156.25% */
    letter-spacing: 0.01554vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item {
    margin-top: 1.45714vw;
    padding-bottom: 1.45714vw;
    border-bottom: 0.04857vw solid #d9d9d9;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item:hover .item_img img {
    transform: scale(1.05);
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img {
    width: 6.55714vw;
    height: 4.27429vw;
    overflow: hidden;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content {
    width: 9.86vw;
    height: 4.27429vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_date {
    color: #999;
    font-family: 'DIN';
    font-size: 0.68vw;
    font-style: normal;
    font-weight: 500;
    line-height: 0.97143vw;
    /* 142.857% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_title {
    text-align: left;
    color: #111;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21429vw;
    /* 156.25% */
    letter-spacing: 0.01554vw;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.45714vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box {
    width: 0.58286vw;
    height: 0.58286vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev p {
    margin-left: 0.87429vw;
    color: #999;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 0.97143vw;
    /* 125% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box {
    width: 0.58286vw;
    height: 0.58286vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next p {
    margin-right: 0.87429vw;
    color: #999;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 0.97143vw;
    /* 125% */
  }
}

@media screen and (max-width: 1600px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.10625vw 0.425vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -4.78125vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_top {
    width: 100%;
    height: auto;
    padding: 3.71875vw 0;
  }
  .main_content .news_content .news_top .news_title {
    text-align: left;
    color: #111;
    font-size: 1.9125vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.65625vw;
    /* 138.889% */
    letter-spacing: 0.03825vw;
  }
  .main_content .news_content .news_top .news_date {
    margin-top: 1.32812vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_top .news_date img {
    width: 1.16875vw;
    height: 1.16875vw;
  }
  .main_content .news_content .news_top .news_date p {
    margin-left: 0.425vw;
    color: #111;
    font-family: 'DIN';
    font-size: 0.95625vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0625vw;
    /* 111.111% */
  }
  .main_content .news_content .news_bot {
    width: 100%;
    height: auto;
    padding-bottom: 7.11875vw;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_l {
    width: 53.125vw;
    height: auto;
    color: #666;
    font-size: 0.95625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 194.444% */
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img {
    width: 29.1125vw;
    height: 18.85938vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box {
    margin-left: 2.65625vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item img {
    width: 1.16875vw;
    height: 1.16875vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item p {
    margin-left: 0.53125vw;
    color: #666;
    font-size: 0.95625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.39062vw;
    /* 250% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail {
    width: 100%;
    height: auto;
    margin-top: 5.04688vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title .line {
    margin-right: 1.11562vw;
    width: 0.31875vw;
    height: 1.59375vw;
    border-radius: 1.0625vw 0vw;
    background: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title p {
    color: #111;
    font-size: 1.9125vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 97.222% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content {
    width: 100%;
    height: auto;
    margin-top: 2.125vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content * {
    color: #666;
    font-size: 0.95625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 194.444% */
    text-align: left;
    max-width: 100%;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content img {
    margin: 2.125vw 0;
  }
  .main_content .news_content .news_bot .news_b_r {
    width: 19.125vw;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t {
    width: 100%;
    height: auto;
    padding-bottom: 1.32812vw;
    border-bottom: 0.05312vw solid #d9d9d9;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t p {
    text-align: left;
    color: #666;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.32812vw;
    /* 156.25% */
    letter-spacing: 0.017vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item {
    margin-top: 1.59375vw;
    padding-bottom: 1.59375vw;
    border-bottom: 0.05312vw solid #d9d9d9;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item:hover .item_img img {
    transform: scale(1.05);
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img {
    width: 7.17188vw;
    height: 4.675vw;
    overflow: hidden;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content {
    width: 10.78437vw;
    height: 4.675vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_date {
    color: #999;
    font-family: 'DIN';
    font-size: 0.74375vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0625vw;
    /* 142.857% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_title {
    text-align: left;
    color: #111;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.32812vw;
    /* 156.25% */
    letter-spacing: 0.017vw;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.59375vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box {
    width: 0.6375vw;
    height: 0.6375vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev p {
    margin-left: 0.95625vw;
    color: #999;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.0625vw;
    /* 125% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box {
    width: 0.6375vw;
    height: 0.6375vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next p {
    margin-right: 0.95625vw;
    color: #999;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.0625vw;
    /* 125% */
  }
}

@media screen and (max-width: 1400px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.12143vw 0.48571vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -5.46429vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_top {
    width: 100%;
    height: auto;
    padding: 4.25vw 0;
  }
  .main_content .news_content .news_top .news_title {
    text-align: left;
    color: #111;
    font-size: 2.18571vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.03571vw;
    /* 138.889% */
    letter-spacing: 0.04371vw;
  }
  .main_content .news_content .news_top .news_date {
    margin-top: 1.51786vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_top .news_date img {
    width: 1.33571vw;
    height: 1.33571vw;
  }
  .main_content .news_content .news_top .news_date p {
    margin-left: 0.48571vw;
    color: #111;
    font-family: 'DIN';
    font-size: 1.09286vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.21429vw;
    /* 111.111% */
  }
  .main_content .news_content .news_bot {
    width: 100%;
    height: auto;
    padding-bottom: 8.13571vw;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_l {
    width: 60.71429vw;
    height: auto;
    color: #666;
    font-size: 1.09286vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 194.444% */
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img {
    width: 33.27143vw;
    height: 21.55357vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box {
    margin-left: 3.03571vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item img {
    width: 1.33571vw;
    height: 1.33571vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item p {
    margin-left: 0.60714vw;
    color: #666;
    font-size: 1.09286vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.73214vw;
    /* 250% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail {
    width: 100%;
    height: auto;
    margin-top: 5.76786vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title .line {
    margin-right: 1.275vw;
    width: 0.36429vw;
    height: 1.82143vw;
    border-radius: 1.21429vw 0vw;
    background: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title p {
    color: #111;
    font-size: 2.18571vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 97.222% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content {
    width: 100%;
    height: auto;
    margin-top: 2.42857vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content * {
    color: #666;
    font-size: 1.09286vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 194.444% */
    text-align: left;
    max-width: 100%;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content img {
    margin: 2.42857vw 0;
  }
  .main_content .news_content .news_bot .news_b_r {
    width: 21.85714vw;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t {
    width: 100%;
    height: auto;
    padding-bottom: 1.51786vw;
    border-bottom: 0.06071vw solid #d9d9d9;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t p {
    text-align: left;
    color: #666;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.51786vw;
    /* 156.25% */
    letter-spacing: 0.01943vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item {
    margin-top: 1.82143vw;
    padding-bottom: 1.82143vw;
    border-bottom: 0.06071vw solid #d9d9d9;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item:hover .item_img img {
    transform: scale(1.05);
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img {
    width: 8.19643vw;
    height: 5.34286vw;
    overflow: hidden;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content {
    width: 12.325vw;
    height: 5.34286vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_date {
    color: #999;
    font-family: 'DIN';
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.21429vw;
    /* 142.857% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_title {
    text-align: left;
    color: #111;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.51786vw;
    /* 156.25% */
    letter-spacing: 0.01943vw;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.82143vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box {
    width: 0.72857vw;
    height: 0.72857vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev p {
    margin-left: 1.09286vw;
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21429vw;
    /* 125% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box {
    width: 0.72857vw;
    height: 0.72857vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next p {
    margin-right: 1.09286vw;
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21429vw;
    /* 125% */
  }
}

@media screen and (max-width: 1024px) {
  .crumbs .crumbs_box ul li.active p {
    width: 33vw;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content {
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_top {
    width: 100%;
    height: auto;
    padding: 9.33333vw 0;
  }
  .main_content .news_content .news_top .news_title {
    text-align: left;
    color: #111;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 400;
    line-height: 6.66667vw;
    /* 138.889% */
    letter-spacing: 0.096vw;
  }
  .main_content .news_content .news_top .news_date {
    margin-top: 3.33333vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_top .news_date img {
    width: 2.93333vw;
    height: 2.93333vw;
  }
  .main_content .news_content .news_top .news_date p {
    margin-left: 1.06667vw;
    color: #111;
    font-family: 'DIN';
    font-size: 2.4vw;
    font-style: normal;
    font-weight: 500;
    line-height: 2.66667vw;
    /* 111.111% */
  }
  .main_content .news_content .news_bot {
    width: 100%;
    height: auto;
    padding-bottom: 17.86667vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_l {
    width: 92vw;
    height: auto;
    color: #666;
    font-size: 2.4vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4.66667vw;
    /* 194.444% */
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img {
    width: 92vw;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box {
    margin-left: 0vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item img {
    width: 3.46667vw;
    height: 3.46667vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_b_l_box .news_b_l_b_box .item p {
    margin-left: 1.73333vw;
    color: #666;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 7.33333vw;
    /* 250% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail {
    width: 100%;
    height: auto;
    margin-top: 7.73333vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title .line {
    margin-right: 2.8vw;
    width: 0.8vw;
    height: 4vw;
    border-radius: 2.66667vw 0vw;
    background: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_title p {
    color: #111;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4.66667vw;
    /* 97.222% */
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content {
    width: 100%;
    height: auto;
    margin-top: 5.33333vw;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content * {
    color: #666;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 5.86667vw;
    /* 194.444% */
    text-align: left;
    max-width: 100%;
  }
  .main_content .news_content .news_bot .news_b_l .news_detail .news_d_content img {
    margin: 5.33333vw 0;
  }
  .main_content .news_content .news_bot .news_b_r {
    margin-top: 5.33333vw;
    width: 92vw;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t {
    display: none;
    width: 100%;
    height: auto;
    padding-bottom: 3.33333vw;
    border-bottom: 0.13333vw solid #d9d9d9;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_t p {
    text-align: left;
    color: #666;
    font-size: 2.13333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.33333vw;
    /* 156.25% */
    letter-spacing: 0.04267vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content {
    display: none;
    width: 100%;
    height: auto;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item {
    margin-top: 4vw;
    padding-bottom: 4vw;
    border-bottom: 0.13333vw solid #d9d9d9;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item:hover .item_img img {
    transform: scale(1.05);
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img {
    width: 18vw;
    height: 11.73333vw;
    overflow: hidden;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content {
    width: 27.06667vw;
    height: 11.73333vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_date {
    color: #999;
    font-family: 'DIN';
    font-size: 1.86667vw;
    font-style: normal;
    font-weight: 500;
    line-height: 2.66667vw;
    /* 142.857% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_content .news_item .item_content .item_title {
    text-align: left;
    color: #111;
    font-size: 2.13333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.33333vw;
    /* 156.25% */
    letter-spacing: 0.04267vw;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 4vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 6.4vw;
    height: 9.33333vw;
    border-radius: 2.66667vw 0px;
    border: 1px solid #B4B4B4;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box {
    width: 2.66667vw;
    height: 2.66667vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .prev p {
    margin-left: 2.66667vw;
    color: #999;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.73333vw;
    /* 125% */
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 6.4vw;
    height: 9.33333vw;
    border-radius: 2.66667vw 0px;
    border: 1px solid #B4B4B4;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:first-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover .img_box img:last-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next:hover p {
    color: #D80C18;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box {
    width: 2.66667vw;
    height: 2.66667vw;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img {
    width: 100%;
    height: 100%;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:first-child {
    display: block;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next .img_box img:last-child {
    display: none;
  }
  .main_content .news_content .news_bot .news_b_r .news_b_r_prevnext .next p {
    margin-right: 2.66667vw;
    color: #999;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.73333vw;
    /* 125% */
  }
}
